<?php

define("DAILYSALESREPORT_MODULE_DIR","./modules/dailysalesreport");
define("DAILYSALESREPORT_MODULE_DIR_ADMIN","../modules/dailysalesreport");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){	
	include_once("../connect.php");
	include_once("../session.php");
	include_once(DAILYSALESREPORT_MODULE_DIR_ADMIN . '/dailysalesreport.functions.php');
}else{
	include_once("./connect.php");
	include_once("./session.php");
	include_once(DAILYSALESREPORT_MODULE_DIR . '/dailysalesreport.functions.php');
	
}
if($action == "view"){
	include_once(DAILYSALESREPORT_MODULE_DIR_ADMIN . '/dailysalesreport.view.php');
}

?>